.nav-container {
    font-family: 'Montserrat', sans-serif;
    background-color: #2A3B49;
    display: flex;
    justify-content: space-between;
    align-items: center;
    padding: 10px;
    margin-bottom: 20px;
}

.nav-links {
    display: flex;
    width: 400px;
    min-width: 120px;
    justify-content: space-around;
    color: white;
    text-align: center;
}

.logo {
    color: #7BFFE9;
    font-size: 30px;
}

a {
    text-decoration: none;
    color: #7BFFE9;
}

.nav-links a {
    color: white;
}

.dark-mode {
    color: #7BFFE9;
}

.about-banner {
    font-family: 'Montserrat', sans-serif;
    line-height: 20px;
    width: 80%;
}

main {
    font-family: 'Montserrat', sans-serif;
    line-height: 20px;
    margin: 0px 30px 0px 30px;
}

.about-img {
    width: 40%;
    max-width: 400px;
    min-width: 300px;
    float: right;
    border-radius: 10px;
    margin: 0px 0px 30px 30px;
}

.about-heading {
    font-family: 'Montserrat', sans-serif;
    font-weight: 700;
    font-size: 40px;
    text-align: center;
    margin-top: 30px;
}

.about-subheading {
    text-align: center;
    margin: 0px 30px 50px 30px;
}

.about-submit {
    font-family: 'Montserrat', sans-serif;
    border: none;
    background-color: #2A3B49;
    font-size: 24px;
    border-radius: 50px;
    margin: 20px 0px;
    width: 40%;
    min-width: 300px;
    padding: 30px;
    height: 10%;
}

.dark-mode {
    border: none;
    font-family: 'Montserrat', sans-serif;
    background-color: #2A3B49;
    font-size: 16px;
    cursor: pointer;
}

@media (max-width: 1000px){
    .about-img {
        float: none;
        display: block;
        margin: 20px auto;
    }
}

@media (max-width: 640px){
    .nav-links {
        display: flex;
        flex-direction: column;
        align-items: flex-end;
        justify-content: center;
        line-height: 20px;
    }
}